MediaWiki:Skin/Datei2.css: Unterschied zwischen den Versionen

aus Kamelopedia, der wüsten Enzyklopädie
Zur Navigation springen Zur Suche springen
(AZ: Die Seite wurde geleert.)
Zeile 1: Zeile 1:
 +
/* ganz oben drüber */
  
 +
.VB_info {
 +
  background-color:#365F91;
 +
  border-top-right-radius:.8em;
 +
  color:#fff ;
 +
  padding: 0.4em ;
 +
  padding-bottom: 1px;
 +
  float: left;
 +
}
 +
 +
.VB_top {
 +
  padding-bottom: 0.4em ;
 +
  padding-right: 1em;
 +
}
 +
 +
.VB_top_icons {
 +
  float: right;
 +
}
 +
 +
/* eigentliche Box */
 +
 +
.VB_box {
 +
  border: 2px #365F91 solid;
 +
  border-radius:.8em;
 +
  border-top-left-radius:0em;
 +
  clear: both;
 +
}
 +
 +
/* Ultrakurzzusammenfassung */
 +
 +
.VB_blue, .VB_red {
 +
  color: white;
 +
  padding: 5px;
 +
}
 +
 +
.VB_short {
 +
  background-color:#365F91;
 +
  border: 3px white solid;
 +
  border-radius:.8em;
 +
  border-top-left-radius:0em;
 +
  overflow:hidden;
 +
 +
}
 +
 +
.VB_short_left {
 +
  float: left;
 +
  width: 33%;
 +
}
 +
 +
.VB_short_right {
 +
  float: left;
 +
  width: 67%;
 +
 +
}
 +
 +
.VB_short_lizenz {
 +
  border-right: 3px white solid;
 +
}
 +
 +
.VB_short_quelle {
 +
  border-left: 3px white solid;
 +
  margin-left: -3px;
 +
}
 +
 +
/* Detail-Bereich */
 +
 +
.VB_detailed {
 +
  clear:both;
 +
 
 +
}
 +
 +
.VB_column {
 +
  float: left;
 +
  width: 33%;
 +
}
 +
 +
.VB_column_right {
 +
  width: 34%;
 +
}
 +
 +
.VB_footer {
 +
  clear: both;
 +
}

Version vom 14. September 2011, 21:41 Uhr

/* ganz oben drüber */

.VB_info {
  background-color:#365F91;
  border-top-right-radius:.8em;
  color:#fff ;
  padding: 0.4em ;
  padding-bottom: 1px;
  float: left;
}

.VB_top {
  padding-bottom: 0.4em ;
  padding-right: 1em;
}

.VB_top_icons {
  float: right;
}

/* eigentliche Box */
 
.VB_box {
  border: 2px #365F91 solid;
  border-radius:.8em;
  border-top-left-radius:0em;
  clear: both;
}

/* Ultrakurzzusammenfassung */
 
.VB_blue, .VB_red {
  color: white;
  padding: 5px;
}

.VB_short {
  background-color:#365F91;
  border: 3px white solid;
  border-radius:.8em;
  border-top-left-radius:0em;
  overflow:hidden;

}

.VB_short_left {
  float: left;
  width: 33%;
}

.VB_short_right {
  float: left;
  width: 67%;

}
 
.VB_short_lizenz {
  border-right: 3px white solid;
}
 
.VB_short_quelle {
  border-left: 3px white solid;
  margin-left: -3px;
}

/* Detail-Bereich */

.VB_detailed {
  clear:both;
  
}

.VB_column {
  float: left;
  width: 33%;
}

.VB_column_right {
  width: 34%;
}

.VB_footer {
  clear: both;
}